body {
	font-family:Arial, Helvetica, sans-serif !important;
	padding:0;
	font-size:12px;
	margin:0 auto;
	color: #0e4354;
	background: #A7B2BE url(../images/bg_body.png);
	background: url(../images/bg_body.png), -webkit-gradient(linear, left top, left bottom, from(#5D656E), to(#A7B2BE)) repeat-x, #A7B2BE;
	background: url(../images/bg_body.png), -webkit-linear-gradient(top, #5D656E, #A7B2BE) repeat-x, #A7B2BE;
	background: url(../images/bg_body.png), -moz-linear-gradient(top, #5D656E, #A7B2BE) repeat-x, #A7B2BE;
	background: url(../images/bg_body.png), -ms-linear-gradient(top, #5D656E, #A7B2BE) repeat-x, #A7B2BE;
	background: url(../images/bg_body.png), -o-linear-gradient(top, #5D656E, #A7B2BE) repeat-x, #A7B2BE;
	background: url(../images/bg_body.png), linear-gradient(top, #5D656E, #A7B2BE) repeat-x, #A7B2BE;
}
.wrapper-main {
	height:100%;
	width:100%;
	background:url(../../../Templates/images/bg_wrapper.png) no-repeat top center;
}
.clear {
	clear:both;
}
a {
	color:#256c89;
}
h2 {
	font-size:18px;
	color:#256c89;
	font-weight:normal;
	padding:0px 0 15px 0;
	margin:0px;
	clear:both;
}
h3 {
	font-size:22px;
	color:#555;
	font-weight:normal;
	padding:15px 0 5px 20px;
	margin:0px;
	float:left;
	clear:both;
	font-weight:bold;
}
a.forgot_pass {
	position:absolute;
	top:-36px;
	right:-42px;
	background:url(../images/toolbar-info.png) no-repeat left;
	height:64px;
	width:64px;
	display:block;
}
#main_container {
	margin:0 auto;
	width:900px;
	padding:0px 0 0px 0;
}
.header {
	width:900px;
	height:100px;
}
.header_login {
	width:600px;
	margin:auto;
}
.logo {
	padding:35px 0 0 0;
}
#clock_a {
	float:right;
	padding:15px 0 0 0;
}
.jclock {
	color:#FFFFFF;
	float:right;
	font-size:22px;
	font-weight:bold;
	padding:34px 25px 0 0;
}
.right_header {
	width:350px;
	float:right;
	text-align:right;
	color:#FFFFFF;
	padding:40px 0 0 0;
}
.right_header a {
	margin:0 5px 0 5px;
	text-decoration:underline;
	color:#FFFFFF;
}
.right_header a.messages {
	background:url(../images/comment.png) no-repeat right;
	padding-right:20px;
}
.right_header a.logout {
	background:url(../images/user_logout.png) no-repeat right;
	padding-right:20px;
}
.main_content {
	margin:0 auto;
	width:900px;
	height:auto;
	padding:0px 0 50px 0;
	background:url(../images/menu_bg.jpg) no-repeat center top #fff;
}
.footer {
	width:900px;
	height:87px;
	background:url(../images/footer_bg.jpg) no-repeat center top;
}
.footer_login {
	width:600px;
	margin:auto;
}
.left_footer {
	float:left;
	padding:25px 0 0 10px;
	color:#a8549b;
	font-size:11px;
}
.left_footer a {
	color:#FFFFFF;
	text-decoration:none;
}
.right_footer {
	float:right;
	padding:25px 10px 0 0;
}
.left_footer_login {
	float:left;
	padding:15px 0 0 10px;
	color:#a8549b;
	font-size:11px;
}
.left_footer_login a {
	color:#FFFFFF;
	text-decoration:none;
}
.right_footer_login {
	float:right;
	padding:15px 10px 0 0;
}
.question {
	position: absolute;
	display: inline;
	text-align: center;
	width: 174px;
	height: 78px;
	font-size: 13px;
	line-height: 1.5em;
	background: url('../images/bubble.png') left top no-repeat;
	padding: 10px 0 0 0;
	text-shadow: 0px 1px 0px #fff;
	margin-left: -7em;
	margin-top: -6em;
	opacity: 0;
}
.yes {
	margin-top: .5em;
	margin-right: .5em;
	cursor: pointer;
	display: inline-block;
	width: 63px;
	height: 21px;
	color: #434d17;
	text-shadow: 0px 1px 0px #fff;
	background: url('../images/buttony.png') left top no-repeat;
}
.cancel {
	margin-top: .5em;
	margin-right: .5em;
	cursor: pointer;
	display: inline-block;
	width: 63px;
	height: 21px;
	color: #fff;
	text-shadow: 0px 1px 0px #000;
	background: url('../images/buttonn.png') left top no-repeat;
}
a.bt_green {
	display:block;
	float:right;
	margin:10px 5px 10px 5px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-shadow:1px 1px #8fa42b;
}
a.bt_green strong {
	width:auto;
	height:31px;
	padding:0 10px 0 10px;
	display:block;
	float:left;
	background:url(../images/bt_green_center.gif) repeat-x center;
}
a.bt_green span.bt_green_lft {
	width:10px;
	height:31px;
	display:block;
	float:left;
	background:url(../images/bt_green_left.gif) no-repeat center right;
}
a.bt_green span.bt_green_r {
	width:10px;
	height:31px;
	display:block;
	float:left;
	background:url(../images/bt_green_r.gif) no-repeat center right;
}
a:hover.bt_green {
	text-decoration:underline;
}
a.bt_blue {
	display:block;
	float:right;
	margin:10px 5px 10px 5px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-shadow:1px 1px #3597bf;
}
a.bt_blue strong {
	width:auto;
	height:31px;
	padding:0 10px 0 10px;
	display:block;
	float:left;
	background:url(../images/bt_blue_center.gif) repeat-x center;
}
a.bt_blue span.bt_blue_lft {
	width:10px;
	height:31px;
	display:block;
	float:left;
	background:url(../images/bt_blue_left.gif) no-repeat center right;
}
a.bt_blue span.bt_blue_r {
	width:10px;
	height:31px;
	display:block;
	float:left;
	background:url(../images/bt_blue_r.gif) no-repeat center right;
}
a:hover.bt_blue {
	text-decoration:underline;
}
a.bt_red {
	display:block;
	float:right;
	margin:10px 5px 10px 5px;
	line-height:31px;
	text-decoration:none;
	color:#FFFFFF;
	text-shadow:1px 1px #c24739;
}
a.bt_red strong {
	width:auto;
	height:31px;
	padding:0 10px 0 10px;
	display:block;
	float:left;
	background:url(../images/bt_red_center.gif) repeat-x center;
}
a.bt_red span.bt_red_lft {
	width:10px;
	height:31px;
	display:block;
	float:left;
	background:url(../images/bt_red_left.gif) no-repeat center right;
}
a.bt_red span.bt_red_r {
	width:10px;
	height:31px;
	display:block;
	float:left;
	background:url(../images/bt_red_r.gif) no-repeat center right;
}
a:hover.bt_red {
	text-decoration:underline;
}
.sidebar_box {
	width:195px;
	padding:15px 0 5px 0;
}
.sidebar_box_top {
	width:195px;
	height:8px;
	background:url(../images/sidebar_box_top.gif) no-repeat center bottom;
}
.sidebar_box_bottom {
	width:195px;
	height:8px;
	background:url(../images/sidebar_box_bottom.gif) no-repeat center bottom;
}
.sidebar_box_content {
	width:175px;
	height:auto;
	background-color:#ecf8fd;
	padding:0 10px 0 10px;
}
.sidebar_box_content h3 {
	color:#49bae8;
	float:left;
	font-size:18px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.sidebar_box_content h4 {
	color:#f75744;
	float:left;
	font-size:18px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.sidebar_box_content h5 {
	color:#a4bf40;
	float:left;
	font-size:18px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.sidebar_box_content p {
	padding:5px 0 5px 0;
	margin:0px;
	clear:both;
	font-size:11px;
	text-align:left;
	line-height:17px;
}
img.sidebar_icon_right {
	float:right;
	padding:0 0 0 0;
}
.sidebar_box_content ul {
	list-style:none;
	padding:10px 0 10px 0;
	margin:0px;
	clear:both;
}
.sidebar_box_content ul li {
	padding:5px 0 5px 10px;
	background:url(../images/list_bullet.gif) no-repeat left top;
	background-position:0px 10px;
}
.warning_box {
	width:540px;
	clear:both;
	background:url(../images/warning.png) no-repeat left #fcfae9;
	border:1px #e9e6c7 solid;
	background-position:15px 10px;
	padding:20px 20px 15px 60px;
	margin:0 0 10px 0;
}
.valid_box {
	width:540px;
	clear:both;
	background:url(../images/valid.png) no-repeat left #edfce9;
	border:1px #cceac4 solid;
	background-position:15px 10px;
	padding:20px 20px 15px 60px;
	margin:0 0 10px 0;
}
.error_box {
	width:540px;
	clear:both;
	background:url(../images/error.png) no-repeat left #fce9e9;
	border:1px #eac7c7 solid;
	background-position:15px 10px;
	padding:20px 20px 15px 60px;
	margin:0 0 10px 0;
}
/*--------------*/
div.pagination {
	width:625px;
	clear:both;
	padding:10px 0 10px 0;
	margin:0px;
	text-align:center;
	float:left;
	clear:both;
	font-size:11px;
}
div.pagination a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #52bfea;
	text-decoration: none;
	color: #52bfea;
}
div.pagination a:hover, div.pagination a:active {
	border:1px solid #52bfea;
	color: #fff;
	background-color: #52bfea;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #52bfea;
	font-weight: bold;
	background-color: #52bfea;
	color: #FFF;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #f3f3f3;
	color: #ccc;
}
#pass_oublie {
	display:none;
}
#pass_oublie form {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0px 0 5px 12px;
	width:100%;
}
#pass_oublie form label {
	display:block;
	float:left;
	line-height:32px;
	width:100%;
}
#pass_oublie form #mail {
	width:339px;
}
/********************************* css validator *******************************/
.inputContainer {
	position: relative;
	float: left;
}
.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	z-index: 99999;
	cursor: pointer;
}
.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}
.formError .formErrorContent {
	background: #e14440;
	position:relative;
	line-height: 13px;
	z-index:5001;
	color: #fff;
	width: 115px;
	font-family: tahoma;
	font-size: 11px;
	border: 0px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	margin-top: 50px;
	margin-left: -102px;
}
.greenPopup .formErrorContent {
	background: #33be40;
}
.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
	z-index: 5006;
	display:none;
}
.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}
.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #e14440;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}
.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.greenPopup .formErrorArrow div {
	background: #33be40;
}
.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}
.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}
.formError .formErrorArrow .line8 {
	width: 11px;
}
.formError .formErrorArrow .line7 {
	width: 9px;
}
.formError .formErrorArrow .line6 {
	width: 7px;
}
.formError .formErrorArrow .line5 {
	width: 5px;
}
.formError .formErrorArrow .line4 {
	width: 3px;
}
.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}
.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}
.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}
#message.good{
	background: #a3fec5 none !important;
	border: 1px solid #4aba74;
	color:#4aba74;
	text-indent:0;
	}
#message {
	display: block;
	width: 95%;
	margin: 20px 3% 0 3%;
	margin-top: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #F3D9D9 url(../images/icn_alert_error.png) no-repeat;
	background-position: 10px 10px;
	border: 1px solid #D20009;
	color: #7B040F;
	padding: 10px 0;
	text-indent: 40px;
	font-size: 14px;
}

